<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content">
	<RelativeLayout
		android:layout_width="230dip"
		android:layout_height="42dip"
		android:layout_centerHorizontal="true">
		<ImageView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="center_vertical"
			android:background="@drawable/left_r"
			android:layout_centerVertical="true" />
		<TextView
			android:id="@+id/slider_minvalue"
			android:textColor="@color/black"
			android:gravity="center"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_centerInParent="true"
			android:layout_toLeftOf="@+id/view_slider"
			android:layout_marginRight="3dip"
			android:textSize="18sp" />
		<SeekBar
			android:id="@+id/view_slider"
			android:layout_width="120dip"
			android:layout_height="wrap_content"
			android:thumb="@drawable/slider_thumb"
			android:progressDrawable="@drawable/slider_bar"
			android:indeterminateDrawable="@drawable/slider_bar"
			android:minHeight="28dip"
			android:maxHeight="28dip"
			android:layout_centerInParent="true"
			android:thumbOffset="0dip" />
		<TextView
			android:id="@+id/slider_maxvalue"
			android:textColor="@color/black"
			android:gravity="center"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_centerInParent="true"
			android:layout_toRightOf="@+id/view_slider"
			android:layout_marginLeft="3dip"
			android:textSize="18sp" />
		<ImageView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="center_vertical"
			android:background="@drawable/right_r"
			android:layout_centerVertical="true"
			android:layout_alignParentRight="true" />
	</RelativeLayout>
</RelativeLayout>
